返回

JFinal

  jfinal(3.4)对jsp的支持
-- cp

2018-07-27 15:15:42

pomy依赖中加入

<dependency>
<groupId>org.eclipse.jettygroupId>
<artifactId>jetty-jspartifactId>
<version>8.1.8.v20121106version>
<scope>compilescope>
dependency>
 war 包时需要改成 provided

我想说: